@charset "utf-8";
.section1{position: relative;}
.gg-tit {
    position: relative;
    margin-top: 30px;
}

.gg-tit span {
    position: absolute;
    width: 115px;
    padding-right: 12px;
    height: 44px;
    line-height: 44px;
    background: url(../images/tit-bj.png) no-repeat;
    background-size: 100% 100%;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.more {
    border-top: 4px solid #9b0d14;
    height: 40px;
    border-right: 1px solid #d7d7d7;
}

.more a {
    float: right;
    width: 32px;
    height: 22px;
    border: 1px solid #d7d7d7;
    background: url(../images/more.png) no-repeat;
    background-position: center center;
    margin-top: 8px;
    margin-right: 10px;
    transition: all 0.3s;
}

.more a:hover {
    background: #9b0d14 url(../images/more2.png) no-repeat;
    background-position: center center;
    border-color: #9b0d14;
}


.more1{position: absolute;
    z-index: 99999999999999999999999;
    bottom: 0;
    right: 60px;
    height: 30px;
    line-height: 30px;
    width: 72px;
    text-align: center;
    color: #fff;
    font-size: 14px;}

.more1 a{    color: #fff;}

.index-l {
    float: left;
    width: 49%;
}

.index-r {
    float: right;
    width: 49%;
}

.i-switch a {
    display: block;
    position: relative;
}

.i-switch a .pic {
    padding-top: 59%;
}

.i-switch a p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 130px 0 20px;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    background: url(../images/zzc.png) repeat;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.i-switch .slick-dots {
    bottom: 15px;
    right: 10px;
    font-size: 0;
    text-align: center;
    width: auto;
}

.i-switch .slick-dots li {
    width: 20px;
    height: 20px;
    margin-left: 0;
    margin-right: 5px;
    background: #fff;
    text-align: center;
    line-height: 20px;
}

.i-switch .slick-dots li button {
    font-size: 14px;
    display: block;
    color: #333;
}

.i-switch .slick-dots li.slick-active {
    background: #9b0d14;
    color: #fff;
}

.i-switch .slick-dots li.slick-active button {
    color: #fff;
}

.i-list1 {
    padding: 20px 20px 30px 20px;
    border: 1px solid #ededed;
}

.i-list1 li {
    overflow: hidden;
    padding: 10px 0;
    border-bottom: 1px solid #ededed;
}

.i-list1 li:hover .il1-date {
    background: #9b0d14;
}

.i-list1 li:hover .il1-date p {
    color: #fff;
}

.i-list1 li:hover .il1-date span {
    color: #fff;
}

.i-list1 li:hover .il1-info p {
    color: #9b0d14;
}

.i-list1 li:first-child {
    margin-top: 0;
}

.i-list1 li a {
    display: block;
    overflow: hidden;
}

.il1-date {
    float: left;
    width: 55px;
    height: 55px;
    background: #f7f7f7;
    border: 1px solid #d1d1d1;
    text-align: center;
}

.il1-date p {
    font-size: 12px;
    font-weight: 600;
    font-size: 24px;
    color: #9b0d14;
    line-height: 25px;
    margin-top: 5px;
}

.il1-date span {
    display: block;
    line-height: 20px;
    font-size: 12px;
    color: #333;
    line-height: 15px;
    margin-top: 5px;
}

.il1-info {
    overflow: hidden;
}

.il1-info>p {
    overflow: hidden;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    padding: 0 15px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 48px;
    margin-top: 3px;
}

.i-list2 {
    padding-bottom: 20px;
}

.i-list2 .il1-info>p {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.i-list2 .il1-info>div {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #888888;
    font-size: 12px;
    line-height: 15px;
    padding: 0 15px;
    margin-top: 5px;
}

.tdate-list {
    padding: 20px 20px 20px 20px;
    border: 1px solid #ededed;
}

.tdate-list li {
    padding-right: 100px;
    background-position: left center;
    position: relative;
    font-size: 15px;
    border-bottom: 1px dashed #dddddd;
    line-height: 40px;
}

.tdate-list li a {
    display: block;
    color: #333;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 15px;
    background: url(../images/list-right.png) no-repeat;
    background-position: 2px center;
}

.tdate-list li a:hover {
    color: #b01010;
}

.tdate-list li a span {
    position: absolute;
    right: 0;
    font-size: 14px;
    color: #999999;
}

.tdate-list2 {
    padding: 0;
    border: none;
}

.tdate-list2 li {
    line-height: 47px;
}

.tdate-list2 li a {
    background: url(../images/list-right2.png) no-repeat;
    background-position: 2px center;
}

.section4 .gg-tit {
    margin-top: 0;
}

.section4 .gg-tit span {
    background: #9b0d14;
    padding: 0 20px;
    width: auto;
}

.section4 .gg-tit span::after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -5px;
    top: 100%;
    border: 5px solid transparent;
    border-top-color: #9b0d14;
}

.section4 .more {
    height: 43px;
    border-top: none;
    border-right: none;
    border-bottom: 1px solid #e8e8e8;
}

.ilist-first {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 20px;
}

.ilist-first a {
    display: block;
}

.ilist-first h3 {
    font-size: 16px;
    color: #9b0d14;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ilist-first p {
    font-size: 14px;
    line-height: 24px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 48px;
    margin-top: 10px;
    color: #666666;
}

.index-b ul {
    overflow: hidden;
    margin-top: 20px;
}

.index-b ul li {
    float: left;
    width: 19%;
    margin-left: 1.25%;
    margin-top: 10px;
}

.index-b ul li a {
    display: block;
}

.index-b ul li a img {
    display: block;
    width: 100%;
}

.index-b ul li:first-child {
    margin-left: 0;
}

.index-b ul li:first-child+li+li+li+li+li {
    margin-left: 0;
}

.links {
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: hidden;
    background: #f4f4f4;
}

.links span {
    float: left;
    width: 120px;
    height: 40px;
    background: #9b0d14;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
}

.links ul {
    overflow: hidden;
}

.links ul li {
    float: left;
    padding: 12px 0;
}

.links ul li:first-child a {
    border-left: none;
}

.links ul li a {
    display: block;
    padding: 0 15px;
    font-size: 14px;
    color: #333333;
    line-height: 15px;
    border-left: 1px solid #797979;
}

.links ul li a:hover {
    color: #9b0d14;
}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1320px) {}

@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {
    .i-list1 {
        padding: 10px;
    }
    .tdate-list {
        padding: 15px 10px;
    }
    .tdate-list2 {
        padding: 0;
    }
}

@media screen and (max-width:768px) {
    .index-l,
    .index-r {
        float: none;
        width: auto;
    }
    .index-r {
        margin-top: 30px;
    }
    .gg-tit span {
        font-size: 16px;
    }
    .index-b ul li {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .index-b ul li:first-child,
    .index-b ul li:first-child+li+li+li+li+li {
        margin-left: 1%;
    }
    .links span {
        float: none;
        display: block;
    }
    .links ul {
        border-top: 1px solid #9b0d14;
    }
    .links ul li {
        min-width: 50%;
        border: none;
    }
    .links ul li a {
        border: none;
    }
.more1{right:15px; height:25px; line-height:25px;    font-size: 12px; }
}

@media screen and (max-width:480px) {
    .links ul li a {
        font-size: 12px;
    }
}

@media screen and (max-width:375px) {}